package com.ozs.service.entity.vo;

import com.ozs.common.vo.PageVo;
import lombok.Data;
import java.io.Serializable;

/**
 * <p>
 * 相机台账管理请求参数表
 * </p>
 *
 * @author ozs
 * @since 2023-02-17
 */
@Data
public class BaseCameraManagementVo extends PageVo implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 所属工务段
     */
    private Long deptId;

    /**
     * 行别
     */
    private String lineDir;


    /**
     * 线路名称
     */
    private String railwayName;

    /**
     * 监控范围开始里程位置
     */
    private Integer beginMile;

    /**
     * 监控范围结束里程位置
     */
    private Integer endMile;
}
